
/* Typography */

body {
  background-color: #fff;
  font-family: 'HelveticaNeueLT-Light','Helvetica',Arial,sans-serif;
}

h1, h2, h3, h4, h5, p { 
  margin: 0;
}
h1, h2, h3, h4, h5 { 
  font-family: 'HelveticaNeueLT-Bold','Helvetica',Arial,sans-serif;
  font-weight: normal;
}

h1 {
  font-size: 1.25em;
  line-height: 1.25em;
  color: #fff;
  margin: 0 0 0 0.5em;
  padding: 0.75em 0 1.25em 0;
}

h2 {
  font-size: 14px;
  color: white;
  background-color: black;
  padding: 1em 1.5em;
  margin: 0;
}


h3 {
  font-size: 1em;
  line-height: 1.25em;
  color: #666666;
  padding: 0.5em 0 0 0;
}

h4 {
  font-size: 1em;
  line-height: 1.25em;
  color: #666666;
  padding: 0.25em 0 0 0;
}

h5 {
  font-size: 1em;
  line-height: 1.25em;
  color: #021D49;
  padding: 0 0 1em 0;
}
h6 {
  margin:0.25em 0 0.75em;
  font-weight: normal;
  font-size: 1em;
}

p, 
dt,
dd,
.content-feature li,
.content-intro li,
.content-checklist li,
.content-list-2col li {
  font-size: 14px;
  line-height: 1.25em;
  line-height: 1.25em;
  color: #666666;
  padding: 0 0 1em 0;
}

a:link,
a:visited,
a:hover,
a:active {
  color: #021D49;
  text-decoration: none;
}
.copy-large {
  font-size: 130%;
  font-weight: normal;
  padding-right: 1.4em;
}

.heading-inverted {
  background-color: #A8A9AD;
    color: #FFFFFF;
    cursor: pointer;
    margin: 0 0 0.1em;
    padding: 0.25em 0.5em;
    position: relative;
    z-index: 999;
}
.heading-inverted:after {
  content: " ";
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 7px 12px 0 12px;
  border-color: #a8a9ad rgba(255, 255, 255, 0) rgba(255, 255, 255, 0) rgba(255, 255, 255, 0);
  position: absolute;
  bottom: -7px;
  right: 12px;
}








/* Opening hours */

.content-opening-hours {
  margin: 0 0 1em 0;
  padding: 0;
}
.content-opening-hours dt,
.content-opening-hours dd {
  margin: 0;
  padding: 0 0 0.5em 1.25em;
}
.content-opening-hours dt {
  background: transparent url(/mobile/images/icon_clock@2x.png) no-repeat left 1px;
  background-size: 10px auto;
  float: left;
  width: 7em;
}



/* Address */

.map-thumbnail {
  width: 45%;
  border: 0.25em solid #e5e5e6;
}

.content-address {

}


/* Location */

.content-location {
  background: transparent url(/mobile/images/icon_location-gps@2x.png) no-repeat left top;
  background-size: 18.5px auto;
  padding: 0.15em 0 0 1.5em;
}
.content-location p {
  font-weight: bold;
}



/* Header */

.header {
  position: relative;
  z-index: 1;
  overflow: hidden;
}
  .hero-home img {
    max-width:100%;
  }

.header-strip {
  background-color: black;
  border-bottom: 6px solid #021d49;
  overflow: hidden;
  position: relative;
}

.header-links {
  list-style-type: none;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 0;
  bottom: 0;
}
.header-links li {
  height: 100%;
  float: left;
  border-right: 1px solid white;
}
.header-links li a {
  background-size: 50% auto;
  background-position: center center;
  background-repeat: no-repeat;
  display: block;
  width: 35px;
  height: 100%;
  text-decoration: none;
} 
.header-links-phone {
  background-image: url(/mobile/images/icon_phone@2x.png);
}
.header-links-favourite {
  background-image: url(/mobile/images/icon_favourite@2x.png);
}
.header-links-search {
  background-image: url(/mobile/images/icon_search@2x.png);
}

.header-logo {
  width: 183px;
}
.header-logo img {
  width: 100%;
}


/* Content containers & features  */

.content-wrapper {
  /* 
  padding: 1.25em 0.625em;
  border-bottom: 4px solid black; */
    padding: 0.25em;
}
.content-intro {
  /* padding: 0 0.5em 0 0.5em; */
}
.content-intro.highlight {
  background-color: #ecedf0;
  margin: -0.25em 0.5em 1em 0.5em;
  padding: 0.75em 0.5em 0.5em 0.5em;
}
.content-image {
  border: 1px solid #d8dade;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  max-width: 100%;
}
.content-feature {
  margin: 1em 0;
  overflow: hidden;
}
.content-feature .content-list {
  padding: 0;
  margin: 0.5em 0;
}
.content-feature .content-list li {
  background: transparent url(/mobile/images/icon_star@2x.png) no-repeat left 1px;
  background-size: 10px auto;
  padding-left: 1.25em;
  color: #666666;
}
.content-checklist {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.content-checklist li {
  background: transparent url(/mobile/images/icon_tick@2x.png) no-repeat left 2px;
  background-size: 10px auto;
  padding: 0 0 0.25em 1.25em;
}
.header-image, .header-image img {
  max-width: 100%;
}
.footer-image {
  border-top: 1px solid #b7b7b7;
  border-bottom : 1px solid #b7b7b7;
  max-width: 100%;
}
.footer-image, .footer-image img
{
    max-width: 100%;
}


/* Services/products/treatments list */


.content-item-list {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.content-item-list li {
   background: url("../images/icons_arrows@2x.png") no-repeat scroll right 0.4em / 17px auto #021D49;
    color: #FFFFFF;
    margin: 0 0 0.5em;
    padding: 0;
    position: relative;
    background-size:17px auto;
    background-color:#021D49;
}
.content-item-list.editable-list li {
  background-image: none;
}
.content-item-list li a:link,
.content-item-list li a:visited,
.content-item-list li a:active {
  /*font: 1.4em/1.25em Arial;*/
  font: 14px/16px Arial;
  /*padding: 0.75em 4em 0.75em 0.55em; */
  padding: 0.6em 0 0.4em 0.5em;
  color: #FFFFFF;
  display: block;
  text-decoration: none;
}
.content-item-list li.expanded {
  background-image: none;
}
.content-item-list li.expanded:before
{
    content: "";
    position: absolute;
    width: 30px;
    height: 30px;
    top: 15px;
    right: 5px;
    background: transparent url(../images/icons_arrows@2x.png) no-repeat 0 -8.04em;
    background-size: 15px auto;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
}


.content-item-list.sub-items {
  border-top: 0.5em solid #FFFFFF;
  
}
.content-item-list.sub-items li {
  background: url("../images/icons_arrows@2x.png") no-repeat scroll right 0.4em / 17px auto #021D49;
  border-bottom: 0.25em solid #FFFFFF;
  /*padding: 0.25em 2em 0.5em 0.5em;*/
}
.content-item-list.sub-items li:first-child {
  /*padding: 0.75em 2em 0.5em 0.5em;*/
}
.content-item-list.sub-items li:last-child {
  /*padding: 0.25em 2em 0.65em 0.5em;*/
}

.content-item-list.sub-items a:link,
.content-item-list.sub-items a:active,
.content-item-list.sub-items a:visited,
.content-item-list.sub-items a:hover {
    padding: 0.5em 1em;
}

.content-item-buttons {
  padding: 0 0.4em;
  overflow: hidden;
}
  .content-item-buttons .button-medium {
    padding-left: 0;
    background-image: url("../images/bg_btn-med@2x.png");
    background-size: 100% 100%;
    background-position: left top;
    font-size: 0.55em;
    width: 9em;
    margin-top: 0.7em;
  }


.spanHyperlink {
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font: 1.0em/1.25em Arial;
    padding: 0.3em 4em 0.3em 0.75em;
    text-decoration: none;
}

/* Tabs control */

.content-tabs {
  margin: 0 0 0.5em 0;
  padding: 0;
  width: 100%;
  display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;      /* TWEENER - IE 10 */
  display: -webkit-flex;     /* NEW - Chrome */
  display: flex;
}

.content-tabs-select,
.content-intro .content-tabs-select {
  border-top: 1px solid #D1D0CE;
  border-left: 1px solid white;
  border-right: 1px solid white;
  font-family: 'HelveticaNeueLT-Bold','Helvetica',Arial,sans-serif;
  list-style-type: none;
  color: #A8A8AA;
  background-color: #D1D0CE;
  padding: 1em 2em;
  border-right: 1px solid white;
  -webkit-box-flex: 1;      /* OLD - iOS 6-, Safari 3.1-6 */
  -moz-box-flex: 1;         /* OLD - Firefox 19- */
  -webkit-flex: 1;          /* Chrome */
  -ms-flex: 1;              /* IE 10 */
  flex: 1;
}
.content-tabs-select:last-child {
  border-right: none;
  padding-right: 1em;
}
.content-tabs-select.selected {
  border-top: 1px solid #D1D0CE;
  border-left: 1px solid #D1D0CE;
  border-right: 1px solid #D1D0CE;
  background-color: white;
  color: #A8A8AA;
  position: relative;
}

.content-tabs-plain {
  padding: 0 1em 0.25em 1em;
  margin: 1em 0;
  border-bottom: 1px solid #d3d4d6;
  overflow: hidden;
}


/* Two columns list */

.content-list {
  list-style-type: none;
  margin: 0;
  padding: 0 0 1em 0.5em;
}
.content-list li {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 1em 0.25em 0.75em;
  position: relative;
  color: #666666;
}
.content-list li:before {
  content: "\2022";
  color: #021D49;
  font-weight: bold;
  position: absolute;
  left: 0em;
}
.content-list.2col {
  padding: 0;
}
.content-list.2col li {
  padding: 0 1em 1em 0.75em;
  float: left;
  width: 50%;
}


.content-feature .content-list {
  padding: 0;
  margin: 0.5em 0;
}
.content-feature .content-list li {
  background: transparent url(../images/icon_star@2x.png) no-repeat left 1px;
  background-size: 10px auto;
  padding-left: 1.25em;
}


/* Services detail list */

.content-item {
  overflow: hidden;
  margin: 0 0 0.75em 0;
}

.content-item-image {
  max-width: 40%;
  margin: 0.25em 0.75em 0 0;
}
.content-item-detail {
  background-color: #f3f3f4;
  padding: 0 0.4em;
  overflow: hidden;
}
.content-item-timer {
  color: #034694;
  font-size: 0.8em;
  margin: 0.8em 1em 0 0;
  text-transform: uppercase;
}
  .icon-timer {
    background-image: url(/mobile/images/icon_timer@2x.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    font-size: 1.5em;
    padding: 0.35em 0.45em;
    width: 1em;
    text-align: center;
    margin-right: 0.25em;
    display: block;
    float: left;
    position: relative;
    top: -0.5em;
  }
  
  .content-item-buttons {
      float: right;
      width: 292px;
  }



/* Product ingredients list */


.content-data-list {
  margin: 0 0 1em 0;
  overflow: hidden;
}
.content-data-list dt,
.content-data-list dd {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  margin: 0;
  padding: 0.75em;
  float: left;
  border-bottom: 1px solid #d3d4d6;
}
.content-data-list dd:nth-of-type(even),
.content-data-list dt:nth-of-type(even) {
  background-color: #edeeef;
}
.content-data-list dt {
  width: 40%;
}
.content-data-list dd {
  border-left: 1px solid #d6d7d8;
  width: 60%;
}

/* Buttons */

a[class*="button-"] {
  background-color: #021D49;
  padding-left: 0.5em;
  width: 4.38em;
  text-align: center;
  display: block;
  text-decoration: none;
  font-size: 0.8em;
  font-family: 'HelveticaNeueLT-Bold','Helvetica',Arial,sans-serif;
  line-height: 1em;
  color: white;
  line-height: 2.35em;
  z-index: 10;
  position: relative;
}
a.button-back {
  top: 12px;
  right: 1.25em;
  z-index: 100;
  position: relative;
}
a.button-back-alt {
  background-image: url(/mobile/images/bg_btn-back-alt.png);
}
a.button-next-alt {
  background-image: url(/mobile/images/bg_btn-next-alt.png);
  padding-left: 0;
  width: 4.88em;
}
a.button-medium {
  background: url("../images/icon_arrow-r@2x.png") no-repeat scroll 90% 8px / 4px 6px #021D49;
  padding-right: 10px;
  text-transform: uppercase;
  width: 10.5em;
}
a[class*="button-large"] {
  background-color: #021D49;
  /* background-image: url(/mobile/images/bg_btn-large@2x.png); */
  font-size: 0.55em;
  line-height: 1.75em;
  font-family: 'HelveticaNeueLT-Bold','Helvetica',Arial,sans-serif;
  width: 11em;
  text-transform: uppercase;
  padding: 0.5em 1em 0.5em 1.5em;
  margin: 0 0 0.75em 0;
}
a.button-large-alt 
{
    /*
  background-image: url(/mobile/images/bg_btn-large-alt@2x.png);
  color: #17519a;
*/
  line-height: 3.7em;
}
a.button-large.blue {
  background-image:  url(), url(/mobile/images/bg_btn-lrg-blue.png);
  background-size:      15px,
                        100% 100%;
  background-position:  right 0.7em,
                        left top;
  font-size: 14px;
  font-family: 'HelveticaNeueLT-Bold','Helvetica',Arial,sans-serif;
  padding: 1em 0;
  width: 100%;
}
a.button-large.pink {
  background-image:  url(/mobile/images/icons_arrows@2x.png), url(/mobile/images/bg_btn-large@2x.png);
  background-size:      15px,
                        100% 100%;
  background-position:  right 0.7em,
                        left top;
  font-size: 0.65em;
  font-family: 'HelveticaNeueLT-Bold','Helvetica',Arial,sans-serif;
  padding: 0.75em 0;
  width: 100%;
}
a.button-large.grey {
  background-image:  url(/mobile/images/icons_arrows@2x.png), url(/mobile/images/bg_btn-lrg-grey.png);
  background-size:      15px,
                        100% 100%;
  background-position:  right 0.7em,
                        left top;
}
a.button-large.grey.arrow {
  background-image: url(/mobile/images/bg_btn-grey-arrow@2x.png);
  background-size: 100% 100%;
  background-position: left top;
  font-size: 0.65em;
  font-family: 'HelveticaNeueLT-Bold','Helvetica',Arial,sans-serif;
  padding: 0.75em 0;
  width: 100%;
  color: #17519a;
  text-transform: uppercase;
}
a.button-large.grey.tick {
  background-image: url(/mobile/images/bg_btn-grey-tick@2x.png);
  background-size: 100% 100%;
  background-position: left top;
  font-size: 0.65em;
  font-family: 'HelveticaNeueLT-Bold','Helvetica',Arial,sans-serif;
  padding: 0.75em 0;
  color: #17519a;
  text-transform: uppercase;
  width: 100%;
}
a.button-wide {
  background-color: #021D49;
    background-image: url("/mobile/images/icons_arrows@2x.png");
    background-position: 85% 0.7em;
    background-repeat: no-repeat;
    background-size: 15px auto;
    font-weight: normal;
    margin-bottom: 0.5em;
    padding-left: 1em;
    text-align: left;
    width: 100%;
}
.button-icon-phone {
  width: 14.5px;
  padding-left: 0;
  position: relative;
  bottom: 0.25em;
}

.content-intro a.button-back 
{
    background: url("/mobile/images/icon_arrow-back.png") no-repeat scroll 5px 7px #021D49;
  
  right: 1.25em;
  top: 3px;
  z-index: 100;
}



/* Forms */

input.dateSelectorBox {
    width: 49% !important;
}

input[type="email"],
input[type="text"],
input[type="number"],
input[type="submit"],
input[type="date"],
select,
textarea {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border-radius: 0;
  border: 1px solid #e4e4e4;
  font-size: 12px;
  padding: 1em;
  margin: 0 0 0.75em 0;
  width: 100%;
}
input[type="checkbox"] {
  margin: 0 0.5em 0.5em 0 ;
}
input[type="date"],
select {
  width: 49.1%;
}
select {
  padding: 0.975em;
}
label {
  font-size: 0.75em;
  color: #666666;
}
.fieldgroup {
  padding: 0 0 1em 0;
}
.input-wide {
  width: 90%;
}
.form-comment {
  font-size: 65%;
  padding: 0.5em 1em;
}
.form-error-message {
  clear: both;
    color: #C83094;
    font-size: 85%;
    padding: 1em;
}


/* Find a salon search fields */
.find-a-salon-label {
  position: relative;
  font-family: 'HelveticaNeueLT-Bold','Helvetica',Arial,sans-serif;
  color: #034695;
  display: block;
}
input.find-a-salon-search
{
  color: #034695;
    display: block;
  font-family: 'HelveticaNeueLT-Bold','Helvetica',Arial,sans-serif;
    padding: 0.75em;
    position: relative;
  background: #f1f3f5 95% 50%;
}
 a.find-a-salon-search, input.inputSearchButton {
  background: #f1f3f5 url(/mobile/images/icon_search-blue@2x.png) no-repeat 95% 50%;
  background-size: 20px auto;
  font-size: 0.875em;
  font-family: 'HelveticaNeueLT-Bold','Helvetica',Arial,sans-serif;
  padding: 0.75em;
  color: #034695;
  position: absolute;
  z-index: -1;
}

a.find-a-salon-search , input.inputSearchButton
{
    right: 52px;
    right:5%;
    top: 9px;
    width: 10px;
    height:6px;
    z-index: 1;
}

input.inputSearchButton
{
    border: 0 none;
    height: 20px;
    top: 7px;
    width: 34px;
}
a.find-a-salon-location {
  background: #a8a9ad url(/mobile/images/icon_location@2x.png) no-repeat 94% 50%;
  background-size: 15px auto;
  display: block;
  font-family: 'HelveticaNeueLT-Bold','Helvetica',Arial,sans-serif;
  color: #fff;
  padding: 0.75em;
}
.find-a-salon-result {
    overflow: hidden;
}
/* Salon search suggestion list */
.suggestion_list {width:30%; cursor:pointer;margin:0px;border:solid 1px #E0E0E0;z-index:1000;background-color:#fff;padding-left:10px;}
.suggestion_list_item {list-style-type:none;font-size:80%;font-weight:bold;margin-bottom:3px;color:#666666;}
.suggestion_list_item_hover {list-style-type:none;font-size:80%;font-weight:bold;margin-bottom:3px;color:#666666; background-color:#E0E0E0;}

.SubRegionName {
    color: #999999;
    font-size: 18px;
    font-style: italic;
    padding:10px 0;
}

.NearBySalonsHeader {
    background-color: #EEEEEE;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: 0;
    padding: 10px 5px;
}

.map-area {
    height: 170px;
    margin-bottom: 15px;
    width: 100%;
}
div.gmaphtml {
    font-size: 11px;
}
.gmaphtml p
{
    padding-bottom:.15em;
}
.gmaphtml h5
{
    padding-bottom:.40em;
    font-size:1em;
}
.gmaphtml h5 a
{
    text-decoration:underline;
}
a.SalonNameNotLinked
{
    color:#545454;
}


/* Newsletter signup */

.newsletter-signup {
  overflow: hidden;
  padding: 20px 17px;
}
input.form-enquiry-submit,
input.button,
input.newsletter-signup-input,
input.newsletter-signup-submit {
  color: #808080;
  float: left;
  padding: 0;
  margin: 0;
  height: 32px;
  padding: 0.625em 1em;
}
input.newsletter-signup-input {
  background: -moz-linear-gradient(top, #f2f2f2 0%, #ffffff 15%, #ffffff 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f2f2), color-stop(15%,#ffffff), color-stop(100%,#ffffff));
  background: -webkit-linear-gradient(top, #f2f2f2 0%,#ffffff 15%,#ffffff 100%);
  background: -o-linear-gradient(top, #f2f2f2 0%,#ffffff 15%,#ffffff 100%);
  background: -ms-linear-gradient(top, #f2f2f2 0%,#ffffff 15%,#ffffff 100%);
  background: linear-gradient(to bottom, #f2f2f2 0%,#ffffff 15%,#ffffff 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#ffffff',GradientType=0 );
  width: 65%;
  margin: 0 6px 0 0;
}
input.button {
    height: 15px;
    margin-top: 10px;
    padding: 10px;
}
input.form-enquiry-submit,
input.button,
input.newsletter-signup-submit {
  color: white;
  font-size: 10px;
  font-family: 'HelveticaNeueLT-Bold','Helvetica',Arial,sans-serif;
  width: 32%;
  border-radius: 5px;
  padding-right: 20px;
  background: url("../images/icon_arrow-r@2x.png") no-repeat scroll 79% 12px / 4px 6px #021D49;
}
input.form-enquiry-submit:hover,
input.button:hover,
input.newsletter-signup-submit:hover {
  background-color: #622D50;
}

input.form-enquiry-submit {
    width: 50%;
}


/* Nav main */

.nav-main {
  padding: 0;
  margin: 1% 1% 1% 1%;
  list-style-type: none;
  overflow: hidden;
}
.nav-main li {
  float: left;
  width: 32.66%;
  margin: 0 1% 1% 0;
  padding: 0;
}
/* Remove right margin on 3rd and 5th list items */
.nav-main li:nth-child(3n+3),
.nav-main li:nth-child(5n+5) {
  margin-right: 0;
}
/* Home page nav items need different margins */
.nav-main.nav-home li:nth-child(2n+2),
.nav-main.nav-home li:nth-child(4n+4) {
  margin-right: 0;
}
.nav-main.nav-home li:nth-child(3n+3) {
  margin-right: 1%;
}
/* Last two list items are wider, as well as home page nav items */
.nav-main.nav-home li,
.nav-main li:nth-child(4n+4),
.nav-main li:nth-child(5n+5) {
  width: 49.5%;
}
.nav-main li a,
.nav-main li a:link,
.nav-main li a:visited,
.nav-main li a:active {
  background-color: #021D49;
  display: block;
  color: white;
  padding: 0.85em 0.5em 0.85em 1em;
  text-decoration: none;
}
.nav-main li a:hover,
.nav-main li a.active {
  background-position: right 1em;
  background-color: #622D50;
  color: white;
}

.nav-home {
  margin: 0 -0.25em -1% -0.25em;
  padding: 0.25em 0.5em 0 0.5em;
}


/* Breadcrumbs */

.nav-breadcrumbs {
  background-color: #d3d4d6;
  list-style-type: none;
  margin: 0;
  padding: 1em 1.5em;
  position: relative;
  overflow: hidden;
}
.nav-breadcrumbs li {
  float: left;
  font-size: 0.8em;
  color: black;
  border-left: 1px dotted #A8A8AA;
  padding: 0 0.5em;
  position: relative;
}
.nav-breadcrumbs li:nth-child(2){
  border-left: none;
  padding: 0 0.5em 0 0;
}
#breadcrumbs ul.nav-breadcrumbs li:first-child
{
    display:none;
}
.nav-breadcrumbs li:last-child:after {
  content: " ";
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 7px 12px 0 12px;
  border-color: #d3d4d6 rgba(255, 255, 255, 0) rgba(255, 255, 255, 0) rgba(255, 255, 255, 0);
  position: absolute;
  bottom: -2em;
  left: 45%;
}
.nav-breadcrumbs li a:link,
.nav-breadcrumbs li a:visited,
.nav-breadcrumbs li a:hover,
.nav-breadcrumbs li a:active {
  color: #021D49;
  text-decoration: underline;
}


/* Products listing */

p.addToBasketButtonMobile a.button-medium
{
    width:100%;
}

.product-list {
  overflow: hidden;
}
.product-item {
  float: left;
  width: 47%;
  margin-right: 6%;
  text-align: center;
}
.product-item:nth-of-type(2n+2){
  margin-right: 0;
}
.product-item img {
  max-width: 75%;
  margin: 0 auto 0.25em auto;
  display: block;
}
.product-details {
  background-color: #D1D0CE;
  overflow: hidden;
  color: #777;
  padding: 0.25em 0.5em;
  overflow: hidden;
}
.product-item-detail {
  overflow: hidden;
  margin: 0 0 1em 0;
}
.product-price {
  font-family: 'HelveticaNeueLT-Bold','Helvetica',Arial,sans-serif;
}
.product-name {
  color: black;
  font-family: 'HelveticaNeueLT-Bold','Helvetica',Arial,sans-serif;
}
.product-item p {
  font-size: 0.75;
}
.product-item-image {
  max-width: 50%;
}
.product-item-description {
  overflow: hidden;
  width: 50%;
  font-size: 1.2em;
}
.product-item-details {
  background-color: #D1D0CE;
  overflow: hidden;
  color: #777;
  font-size: 0.65em;
  text-align: center;
  padding: 1em 0;
}
  .product-item-details .product-size,
  .product-item-details .product-price {
    display: block;
    padding: 0.1em;
  }
.product-diagnosis {
  background-color: #ecedf0;
  border-top: 1px solid #fff;
  color: #777;
  font-size: 0.65em;
  font-family: 'HelveticaNeueLT-Bold','Helvetica',Arial,sans-serif;
  text-transform: uppercase;
  text-align: center;
  padding: 1em 0;
  margin: 0 0 1em 0;
}
.RightProductList p.clear {
    clear: both;
    font-size: 5px;
    height: 5px;
    line-height: 5px;
    margin: 0;
    padding: 0;
    width: 100%;
}


/* Social links */

.social-links {
display: table;
list-style-type: none;
margin: 0.1em auto 0.80em auto;
padding: 0;
width: 156px;
}
.social-links img {
  width: 100%;
}
li[class*=social-links] {
  background: transparent url(../images/icons_social.png) no-repeat 0 0;
  background-size: 100% auto;
  float: left;
  margin: 0 0.3em;
  text-indent: -99999px;
  width: 1.5em;
  height: 1.5em;
  cursor: pointer;
}




/* Opening hours */

.content-opening-hours {
  margin: 0 0 1em 0;
  padding: 0;
}
.content-opening-hours dt,
.content-opening-hours dd {
  margin: 0;
  padding: 0 0 0.5em 1.25em;
}
.content-opening-hours dt {
  background: transparent url(../images/icon_clock@2x.png) no-repeat left 3px;
  background-size: 10px auto;
  float: left;
  width: 7em;
}

/* Address */

.map-thumbnail {
  width: 99%;
  border: 0.25em solid #e5e5e6;
  margin-top: 0.8em;
}

.overlapMap {
    height: 200px;
    position: absolute;
    width: 99%;
}

.overlapSmallMap {
    /*float: right;
    height: 103px;
    width: 130px;*/
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.mapAhref {   
    float: right;
    width: 49%;
    position: relative;
}

.content-address {
  list-style-type: none;
  margin: 0 0 1em;
  padding: 0;
  width: 50%;
}
.content-address .icon-map {
  padding-left: 2em;
  padding-right: 1em;
  background: transparent url(../images/icon_map_sml@2x.png) no-repeat left 3px;
  background-size: 12.5px auto;
}
.content-address .icon-phone {
  padding-left: 2em;
  background: transparent url(../images/icon_phone_sml@2x.png) no-repeat left 3px;
  background-size: 12.5px auto;
}





.content-intro h2 {
padding: 5px;
margin-bottom: 3px;
margin-top: 3px;
}

.content-intro {
  /* padding: 0 0.5em 0 0.5em; */
}
.content-image {
  border: 1px solid #d8dade;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  max-width: 100%;
}


/* Location */

.content-location {
  background: transparent url(../images/icon_location@2x.png) no-repeat left top;
  background-size: 18.5px auto;
  padding: 0.15em 0 0 1.5em;
}
.content-location p {
  font-weight: bold;
}


/* Mobile site search */
ol.sf_pager {
    clear: both;
    float: left;
    list-style: none outside none;
    margin: 10px 0;
    padding: 0;
    width: 100%;
}
ol.sf_pager li {
    float: left;
    margin: 0;
    padding: 0 10px 0 0;
    width: auto;
}

ol.sf_pager li a {
    padding: 3px 5px;
}

/* Pre footer links */

.pre-footer-links {
  list-style-type: none;
  overflow: hidden;
  margin: 0 1%;
  padding: 0;
}
.pre-footer-links li {
  background-color: #eeeeee;
  margin: 0 1% 1% 0;
  float: left;
  width: 49.5%;
  padding: 0;
}
.pre-footer-links li:nth-child(2n+2) {
  margin-right: 0;
}
.pre-footer-links li a
.pre-footer-links li a:link,
.pre-footer-links li a:visited,
.pre-footer-links li a:active,
.pre-footer-links a,
.pre-footer-links a:link,
.pre-footer-links a:visited,
.pre-footer-links a:active {
  display: block;
  color: black;
  padding: 15px;
  text-decoration: none;
}
.content-wrapper ul.pre-footer-links li a {
  font-size: 0.85em;
  padding:1.2em 0 .95em 0;
}
.pre-footer-links li a.active,
.pre-footer-links li a:hover {
  color: #00368c;
}


/* Pre-footer links at bottom of product page */
.content-wrapper .pre-footer-links {
    text-align: center;
}
.content-wrapper .pre-footer-links li {
    height: 4em;
    margin-bottom: 1em;
    font-size: 12px;
}




ul.multilevel li.Cparent ol {
    display: none;
}

/* error message */
.errorMsg strong
{
    font-size:0.7em;
}

/* Footer */

.footer {
  background-color: black;
  position: relative;
  z-index: 1;
}

.footer-links {
  display: table;
  list-style-type: none;
  overflow: hidden;
  margin: 0 auto;
  padding: 0;
}
.footer-links li {
  float: left;
}
.footer-links li a:link,
.footer-links li a:visited,
.footer-links li a:active {
  font-size: 10px;
  display: block;
  color: white;
  padding: 25px 0;
  text-decoration: none;
}
.footer-links li a:after {
  content: "I";
  padding: 0 1em;
}
.footer-links li:last-child a:after {
  content: none;
}




/* Section themes */

.theme-green h2 {
  background: transparent url(/mobile/images/bg_heading-green@2x.png) left top no-repeat;
  background-size: 100% 100%;
}
.theme-green .nav-main li a:hover,
.theme-green .nav-main li a.active {
  background-color: #cdd8b7;
  color: #75ae00;
  /*background-image: url(/mobile/images/icon_arrow-green@2x.png);*/
  /*background-size: 15px;*/
  background-position: right 1em;
  /*font-weight: bold;*/
}
.theme-green .content-wrapper {
  background-image: url(/mobile/images/bg_content-wrapper-bottom-green.png);
  margin-bottom: -2em;
}

.theme-green a[class*="button-back"] {
  background-image: url(/mobile/images/bg_btn-back-green.png);
}
.theme-green a.button-medium {
  background-image:     url(/mobile/images/icons_arrows@2x.png),
                        url(/mobile/images/bg_btn-med-green@2x.png);
}
.theme-green .content-item-list li {
  background: #e3edcd url(/mobile/images/icon_arrow-green@2x.png) right 0.8em no-repeat;
  background-size: 16px;
}
.theme-green .content-item-list li a:link,
.theme-green .content-item-list li a:visited,
.theme-green .content-item-list li a:active {
  color: #75ae00;
}



.theme-orange h2 {
  background: transparent url(/mobile/images/bg_heading-orange@2x.png) left top no-repeat;
  background-size: 100% 100%;
}
.theme-orange .nav-main li a:hover,
.theme-orange .nav-main li a.active {
  background-color: rgba(252,136,74,0.3);
  color: #f26531;
  /*background-image: url(/mobile/images/icon_arrow-orange@2x.png);*/
  /*background-size: 15px;*/
  background-position: right 1em;
  /*font-weight: bold;*/
}
.theme-orange .content-wrapper {
  background-image: url(/mobile/images/bg_content-wrapper-bottom-orange.png);
  margin-bottom: -2em;
}

.theme-orange a[class*="button-back"] {
  background-image: url(/mobile/images/bg_btn-back-orange.png);
}
.theme-orange a.button-medium {
  background-image:     url(/mobile/images/icons_arrows@2x.png),
                        url(/mobile/images/bg_btn-med-orange@2x.png);
}
.theme-orange .content-item-list li {
  background: rgba(252,136,74,0.3) url(/mobile/images/icon_arrow-orange@2x.png) right 0.8em no-repeat;
  background-size: 16px;
}
.theme-orange .content-item-list li a:link,
.theme-orange .content-item-list li a:visited,
.theme-orange .content-item-list li a:active {
  color: #f26531;
}



.theme-blue h2 {
  background: transparent url(/mobile/images/bg_heading-blue@2x.png) left top no-repeat;
  background-size: 100% 100%;
}
.theme-blue  h2.plain {
    background-color: #38c0ec;
    background-image: none;
    padding: 0.5em 1em;
  }
.theme-blue .nav-main li a:hover,
.theme-blue .nav-main li a.active {
  background-color: rgba(56,192,236,0.3);
  color: #007296;
  /*background-image: url(/mobile/images/icon_arrow-blue@2x.png);*/
  /*background-size: 15px;*/
  background-position: right 1em;
  /*font-weight: bold;*/
}
.theme-blue .content-wrapper {
  background-image: url(/mobile/images/bg_content-wrapper-bottom-blue.png);
  margin-bottom: -2em;
}

.theme-blue a.button-medium {
  background-image:     url(/mobile/images/icons_arrows@2x.png),
                        url(/mobile/images/bg_btn-med-blue@2x.png);
}
/*.theme-blue a[class*="button-back"] {
  background-image: url(/mobile/images/bg_btn-back-orange.png);
}
.theme-blue .content-item-list li {
  background: rgba(56,192,236,0.3) url(/mobile/images/icon_arrow-orange@2x.png) right 0.65em no-repeat;
  background-size: 15px;
}
*/
.theme-blue .content-item-list li a:link,
.theme-blue .content-item-list li a:visited,
.theme-blue .content-item-list li a:active {
  color: #f26531;
}



.theme-pink h2 {
  background: transparent url(/mobile/images/bg_heading-pink@2x.png) left top no-repeat;
  background-size: 100% 100%;
}
.theme-pink .nav-main li a:hover,
.theme-pink .nav-main li a.active {
  background-color: rgba(220,105,174,0.3);
  color: #dc1a8e;
  /*background-image: url(/mobile/images/icon_arrow-pink@2x.png);*/
  /*background-size: 15px;*/
  background-position: right 1em; 
  /*font-weight: bold;*/
}
.theme-pink .content-wrapper {
  background-image: url(/mobile/images/bg_content-wrapper-bottom-pink.png);
  margin-bottom: -2em;
}

.theme-pink a[class*="button-back"] {
  background-image: url(/mobile/images/bg_btn-back-pink.png);
}
.theme-pink a.button-medium {
  background-image:     url(/mobile/images/icons_arrows@2x.png),
                        url(/mobile/images/bg_btn-med-pink@2x.png);
}
.theme-pink .content-item-list li {
  background: rgba(252,136,74,0.3) url(/mobile/images/icon_arrow-pink@2x.png) right 0.65em no-repeat;
  background-size: 15px;
}
.theme-pink .content-item-list li a:link,
.theme-pink .content-item-list li a:visited,
.theme-pink .content-item-list li a:active {
  color: #dc69ae;
}



.theme-dblue h2 {
  background: transparent url(/mobile/images/bg_heading-dblue@2x.png) left top no-repeat;
  background-size: 100% 100%;
}
.theme-dblue .nav-main li a:hover,
.theme-dblue .nav-main li a.active {
  background-color: rgba(23,81,154,0.3);
  color: #17519a;
  /*background-image: url("/mobile/images/icons_arrows@2x.png");*/
  background-position: right -3.85em;
  font-weight: bold;
}
.theme-dblue .content-wrapper {
  background-image: url(/mobile/images/bg_content-wrapper-bottom-dblue.png);
  margin-bottom: -2em;
}

.theme-dblue a[class*="button-back"] {
  background-image: url(/mobile/images/bg_btn-back-dblue.png);
}
.theme-dblue a.button-medium {
  background-image:     url(/mobile/images/icons_arrows@2x.png),
                        url(/mobile/images/bg_btn-med-dblue@2x.png);
}
.theme-dblue .content-item-list li {
  background: rgba(23,81,154,0.3) url(/mobile/images/icon_arrow-blue@2x.png) right 0.65em no-repeat;
  background-size: 15px;
}
.theme-dblue .content-item-list li a:link,
.theme-dblue .content-item-list li a:visited,
.theme-dblue .content-item-list li a:active {
  color: #dc69ae;
}



.theme-grey h2 {
  background: transparent url(/mobile/images/bg_heading-grey@2x.png) left top no-repeat;
  background-size: 100% 100%;
}
.theme-grey .nav-main li a:hover,
.theme-grey .nav-main li a.active {
  background-color: rgba(23,81,154,0.3);
  color: #17519a;
  background-image: url("/mobile/images/icons_arrows@2x.png");
  background-position: right -3.85em;
  font-weight: bold;
}
.theme-grey .content-wrapper {
  background-image: url(/mobile/images/bg_content-wrapper-bottom-grey.png);
  margin-bottom: -2em;
}

.theme-grey a[class*="button-back"] {
  background-image: url(/mobile/images/bg_btn-back-grey.png);
}
.theme-grey a.button-medium {
  background-image:     url(/mobile/images/icons_arrows@2x.png),
                        url(/mobile/images/bg_btn-med-grey@2x.png);
}
.theme-grey .content-item-list li {
  background: rgba(23,81,154,0.3) url(/mobile/images/icon_arrow-blue@2x.png) right 0.65em no-repeat;
  background-size: 15px;
}
.theme-grey .content-item-list li a:link,
.theme-grey .content-item-list li a:visited,
.theme-grey .content-item-list li a:active {
  color: #dc69ae;
}



/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}
body {
    font-size: 0.75em;
    line-height: 1.4;
}
hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}
img {
    vertical-align: middle;
}
fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}
textarea {
    resize: vertical;
}


/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {

}


@media only screen and (min-width: 370px) {
  .header-links li a {
    width: 2.7em;
  }
}
@media only screen and (min-width: 420px) {
  .header-links li a {
    width: 3.2em;
  }
}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.padding-top {
  padding-top: 0.5em;
}
.center {
  display: table;
  margin: 0 auto;
  padding: 0.5em 0 0 0;
}
.wide {
  margin: 1em -0.5em 0 -0.6em;
}
.image-wide {
  max-width: 110%;
  margin: 0 -1em 1em -1em;
}
.image-up {
  position: relative;
  top: -1em;
}

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.left {
  float: left;
}
.right {
  float: right;
}

.smaller {
  font-size: 65%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
